.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.378589,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378589,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378589,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.208494px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014040px;}
.ls3{letter-spacing:0.035100px;}
.ls9{letter-spacing:0.429156px;}
.ls6{letter-spacing:0.511524px;}
.ls8{letter-spacing:0.514800px;}
.ls7{letter-spacing:0.567684px;}
.ls5{letter-spacing:0.576810px;}
.lsb{letter-spacing:0.614484px;}
.lsa{letter-spacing:0.660816px;}
.ls2{letter-spacing:1.325610px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.858546px;}
.ws0{word-spacing:-0.676962px;}
.ws3{word-spacing:-0.210834px;}
.ws4{word-spacing:-0.206388px;}
.ws5{word-spacing:-0.103896px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.036036px;}
.fc2{color:rgb(102,102,102);}
.fc1{color:rgb(40,106,180);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:25.740000px;}
.fs0{font-size:37.440000px;}
.y4{bottom:25.587059px;}
.ya{bottom:28.328529px;}
.y9{bottom:53.001765px;}
.y8{bottom:68.536765px;}
.y7{bottom:84.071765px;}
.y6{bottom:106.003529px;}
.y0{bottom:223.379085px;}
.y3{bottom:277.802353px;}
.y2{bottom:292.423529px;}
.y1{bottom:700.129412px;}
.y5{bottom:893.860000px;}
.h4{height:31.722539px;}
.h3{height:43.966914px;}
.h6{height:118.375329px;}
.h5{height:267.750294px;}
.h2{height:312.105918px;}
.h1{height:790.418301px;}
.h0{height:1237.176471px;}
.w2{width:283.285294px;}
.w3{width:363.701765px;}
.w1{width:734.183007px;}
.w0{width:956.000000px;}
.x2{left:7.310588px;}
.x6{left:18.276471px;}
.x0{left:110.908497px;}
.x1{left:112.470588px;}
.x3{left:118.797059px;}
.x4{left:254.956765px;}
.x5{left:395.755882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.177961pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.011984pt;}
.ls3{letter-spacing:0.029960pt;}
.ls9{letter-spacing:0.366309pt;}
.ls6{letter-spacing:0.436615pt;}
.ls8{letter-spacing:0.439411pt;}
.ls7{letter-spacing:0.484550pt;}
.ls5{letter-spacing:0.492340pt;}
.lsb{letter-spacing:0.524497pt;}
.lsa{letter-spacing:0.564044pt;}
.ls2{letter-spacing:1.131483pt;}
.ws2{word-spacing:-0.732818pt;}
.ws0{word-spacing:-0.577825pt;}
.ws3{word-spacing:-0.179959pt;}
.ws4{word-spacing:-0.176164pt;}
.ws5{word-spacing:-0.088681pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.030759pt;}
.fs1{font-size:21.970544pt;}
.fs0{font-size:31.957155pt;}
.y4{bottom:21.840000pt;}
.ya{bottom:24.180000pt;}
.y9{bottom:45.240000pt;}
.y8{bottom:58.500000pt;}
.y7{bottom:71.760000pt;}
.y6{bottom:90.480000pt;}
.y0{bottom:190.666667pt;}
.y3{bottom:237.120000pt;}
.y2{bottom:249.600000pt;}
.y1{bottom:597.600000pt;}
.y5{bottom:762.960000pt;}
.h4{height:27.076979pt;}
.h3{height:37.528245pt;}
.h6{height:101.040030pt;}
.h5{height:228.540000pt;}
.h2{height:266.400030pt;}
.h1{height:674.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:241.800000pt;}
.w3{width:310.440000pt;}
.w1{width:626.666667pt;}
.w0{width:816.000000pt;}
.x2{left:6.240000pt;}
.x6{left:15.600000pt;}
.x0{left:94.666667pt;}
.x1{left:96.000000pt;}
.x3{left:101.400000pt;}
.x4{left:217.620000pt;}
.x5{left:337.800000pt;}
}
